<html lang="pt">
<head>
<meta name="description" content="Lucas Thompson" />
<title>Logout...</title><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<? session_start();
include "cnn.php";
session_destroy();
echo "<script>
location='index.php?go=home'</script>";
?>